/*@import url(http://fonts.useso.com/css?family=Lato:300,400,700);*/

html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	background: #fff;
	font-weight: 400;
	font-size: 100%;
	color: #333;
	height: 100%;
}

.js body {
	overflow: hidden;
}

a {
	color: #555;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #000;
}

.container,
.bb-custom-wrapper,
.bb-bookblock {
	width: 100%;
	height: 100%;
}

.container {
	position: relative;
	left: 0px;
	-webkit-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
	transition: left 0.3s ease-in-out;
	background-color:#fffdeb;
}

.slideRight {
	left: 304px;
}

.no-js .container {
	padding-left: 304px;
}

.menu-panel {
	background:url(../images/left_nav.jpg) no-repeat top;
	width: 304px;
	height: 100%;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.js .menu-panel {
	position: absolute;
	left: -304px;
}

.menu-panel h3 {
	font-size: 1.8em;
	padding: 20px;
	font-weight: 300;
	color: #fff;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.05);
} 

.menu-toc {
	list-style: none;
	width:233px; float:left; display:inline; margin:112px 0 0 21px;
}

.menu-toc li a {
	display: block;
	color: #fff;
	cursor: pointer;
	width:233px; height:40px;line-height:40px; font-size:21px; font-family:"Microsoft YaHei"; margin-top:24px; text-align:center;
}

.menu-toc li a:hover,
.menu-toc li.menu-toc-current a{
	background:url(../images/nav_bg.jpg) no-repeat;
}

.menu-panel div {
	margin-top: 20px;
}

.menu-panel div a {
	text-transform: uppercase;
	font-size: 0.7em;
	line-height: 1;
	padding: 5px 20px;
	display: block;
	border: none;
	color: #bc0b0b;
	letter-spacing: 1px;
	font-weight: 800;
	text-shadow: 0 1px rgba(255,255,255,0.2);
} 

.menu-panel div a:hover {
	background: inherit;
	color: #fff;
	text-shadow: none;
}

.bb-custom-wrapper nav {
	top: 20px;
	left: 60px;
	position: absolute;
	z-index: 1000;
}

.bb-custom-wrapper nav span,
.menu-button {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 0;
	left: 0;
	background: #8a470f;
	border-radius: 50%;
	color: #fff;
	line-height: 30px;
	text-align: center;
	speak: none;
	font-weight: bold;
	cursor: pointer;
}

.bb-custom-wrapper nav span:hover,
.menu-button:hover {
	background: #000;
}

.bb-custom-wrapper nav span:last-child {
	left: 40px;
}

.menu-button {
	z-index: 1000;
	left: 20px;
	top: 20px;
	text-indent: -9000px;
}

.menu-button:after {
	position: absolute;
	content: '';
	width: 50%;
	height: 2px;
	background: #fff;
	top: 50%;
	margin-top: -1px;
	left: 25%;
	box-shadow: 0 -4px #fff, 0 4px #fff;
}

.no-js .bb-custom-wrapper nav span,
.no-js .menu-button {
	display: none;
}

.js .content {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	bottom: 50px;
	overflow: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
}

.scroller {
	padding:1px;
}

.js .content:before,
.js .content:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	pointer-events: none;
	background: -webkit-linear-gradient(top, rgba(255,253,235,1) 0%, rgba(255,253,235,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,253,235,1) 0%, rgba(255,253,235,1) 100%);
	background: -o-linear-gradient(top, rgba(255,253,235,1) 0%, rgba(255,253,235,1) 100%);
	background: linear-gradient(to bottom, rgba(255,253,235,1) 0%, rgba(255,253,235,1) 100%);
}

.js .content:after {
	top: auto;
	bottom: 0;
	background: -webkit-linear-gradient(bottom, rgba(255,253,235,1) 0%, rgba(255,253,235,1) 100%);
	background: -moz-linear-gradient(bottom, rgba(255,253,235,1) 0%, rgba(255,253,235,1) 100%);
	background: -o-linear-gradient(bottom, rgba(255,253,235,1) 0%, rgba(255,253,235,1) 100%);
	background: linear-gradient(to top, rgba(255,253,235,1) 0%, rgba(255,253,235,1) 100%);
}

.content h2 {
	font-weight: 300;
	font-size: 4em;
	padding: 0 0 10px;
	color: #333;
	margin: 0 1% 40px;
	text-align: left;
	box-shadow: 0 10px 0 rgba(0,0,0,0.02);
	text-shadow: 0 0 2px #fff;
}

.no-js .content h2 {
	padding: 40px 1% 20px;
}
.title{ text-align:center; margin:60px auto;}
.p1_1{ width:100%; height:170px; background-color:#8a470f;}
.p1_1 ul{ width:900px; margin:0 auto; padding-top:20px;}
.p1_1 ul li{ width:200px; height:130px; float:left; list-style-type:none; text-align:center; margin-left:15px; background-color:#a16b3e; border-radius:10px; border:1px #FFFFFF solid; font-size:18px; font-weight:bold; line-height:30px; color:#FFF; padding-top:35px;}
.p1_1 ul li span{ color:#fff600;}
.p1_2{ width:1175px; height:384px; margin:70px auto;}
.cen1616{ width:1616px; margin:0 auto; overflow:hidden;}
.p3_1{ width:220px; height:75px; float:left; margin:760px 0 0 1200px;}
.p5_1{ font-size:36px; font-weight:bold; color:#43331c; margin:260px 0 0 320px;}
.p5_2{ width:360px; font-size:20px; line-height:35px; font-family:"Microsoft YaHei"; text-align:center; margin:10px 0 0 410px;}
.zx{ width:275px; height:50px; font-size:26px; font-family:"Microsoft YaHei"; color:#FFF; text-align:center; line-height:50px; background-color:#da251c; border-radius:5px; float:left; margin-left:1010px;}
.zx a{color:#FFF;}
.p3_left{ width:70%; float:left; margin:2% 0 0 5%; font-family:"Microsoft YaHei";}
.p3_left dl{ width:92%; float:left; padding:25px; background-color:#FFF; border-radius:5px; border:1px #FFFFFF solid; font-size:18px; line-height:30px;}
.p3_left dl dt{ width:16%; float:left;}
.p3_left dl dd{ width:83%; float:left; margin-left:1%; text-indent:2em;}
.p3_left dl dd span{ color:#ee3135;}
.p3_right{ width:170px; height:455px; float:left; margin:2% 0 0 2%;}
.p3_right ul{ width:170px; height:455px; background:url(../images/p3_nav.png) no-repeat; overflow:hidden;}
.p3_right ul li{ width:161px; height:56px; margin:12px 0 0 3px;}
.p3_right ul li a{width:161px; height:56px; margin:12px 0 0 3px; display:block;}
#focus_Box{position:relative;width:1310px;height:475px;margin:190px auto 0 auto;}
#focus_Box ul{position:relative;width:1310px;height:475px}
#focus_Box li{z-index:0;position:absolute; width:0px;background:#787878;height:0px;top:146px;cursor:pointer;left:377px;border-radius:4px;box-shadow:1px 1px 12px rgba(200, 200, 200, 1)}
#focus_Box li img{width:100%;background:url(../images/loading.gif) no-repeat center 50%;height:100%;vertical-align:top}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:52px;height:52px;top:200px;}
#focus_Box .prev{background:url(../images/btn.png) left bottom no-repeat;left:200px}
#focus_Box .next{background:url(../images/btn.png) right bottom no-repeat;right:200px} 
#focus_Box .prev:hover{background-position:left top;}
#focus_Box .next:hover{background-position:right top;}

@media screen and (max-width: 1440px){
	#focus_Box{margin:200px 0 0 100px;}
	.js .content { top:1px;}
	}
@media screen and (max-width: 800px){
	.no-js .menu-panel {
		display: none;
	}

	.no-js .container {
		padding: 0;
	}
}

@media screen and (max-width: 400px){
	.menu-panel,
	.content {
	/* [disabled]font-size: 75%; */
	}
}
